using System;

internal sealed class Delegate702 : MulticastDelegate
{
	public extern void Invoke(object object_0, int int_0);

	public static void smethod_0(object object_0, int int_0, Delegate702 delegate702_1)
	{
		delegate702_1(object_0, int_0);
	}

	public extern Delegate702(object object_0, IntPtr intptr_0);

	static Delegate702()
	{
		Class10.smethod_13(typeof(Delegate702).TypeHandle);
	}

	internal static Delegate702 delegate702_0;
}
